Bug 437503 - nautilus network issues
nautilus network issues
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-14 12:32 EDT by Matthias Clasen
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 23:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-03-14 12:32:15 EDT
I did a fresh rawhide install today and examined the network:// funtionality in
nautilus a bit. I've filed a bunch of upstream bugs:

http://bugzilla.gnome.org/show_bug.cgi?id=522445 connect to server error
http://bugzilla.gnome.org/show_bug.cgi?id=522442 exported folder doesn't show up
http://bugzilla.gnome.org/show_bug.cgi?id=522441 smb backend fails to initialize
http://bugzilla.gnome.org/show_bug.cgi?id=522446 nautilus-connect-server crash
http://bugzilla.gnome.org/show_bug.cgi?id=522447 anonymous ftp bookmark handling
http://bugzilla.gnome.org/show_bug.cgi?id=522449 issues with opening a bookmark
http://bugzilla.gnome.org/show_bug.cgi?id=522450 opening already mounted location
Comment 1 Matthias Clasen 2008-03-14 12:46:21 EDT
Here is another one that was already filed:

http://bugzilla.gnome.org/show_bug.cgi?id=521032 No password dialog when
mounting from file chooser
Comment 2 MASAO TAKAHASHI 2008-03-17 20:39:56 EDT
Here is another problem concerned with nautilus.
When I open "network:///" and click network icon, I get 
a error message "Failed to initialize smb context" and cannot 
displayed Windows PC's.

nautilus-2.22.0-1.fc9
samba-3.2.0-1.pre2.6.fc9
Another one reports a similar symptom like 
"https://www.redhat.com/archives/fedora-test-list/2008-March/msg00197.html"
Comment 3 Tomáš Bžatek 2008-04-07 05:58:34 EDT
Fixed and verified in nautilus-2.22.1-6:

  http://bugzilla.gnome.org/show_bug.cgi?id=522445 connect to server error
  http://bugzilla.gnome.org/show_bug.cgi?id=522441 smb backend fails to initialize
  http://bugzilla.gnome.org/show_bug.cgi?id=522446 nautilus-connect-server crash
  http://bugzilla.gnome.org/show_bug.cgi?id=522449 issues with opening a bookmark
  http://bugzilla.gnome.org/show_bug.cgi?id=522450 opening already mounted location
  http://bugzilla.gnome.org/show_bug.cgi?id=522447 anonymous ftp bookmark handling
    - one more issue pending

  http://bugzilla.gnome.org/show_bug.cgi?id=522442 exported folder doesn't show up
    - works fine here
Comment 4 Jesse Keating 2008-04-08 23:24:32 EDT
This should be closed rawhide then.  Matthias please re-open if some of these
aren't fixed.

Note You need to log in before you can comment on or make changes to this bug.